Error

two or more packages specified (libace-htbp-6.3.3 libsane-extras)